.btn {
  font-family: $default-font;
  font-size: 16px;
  font-weight: 600;
  text-align: center;

  background-color: transparent;
  color: $secondary-color-1;
  margin: 0.5rem 0.5rem;
  padding: 0.5rem 1.5rem;

  border: 3px $secondary-color-1 solid;
  border-radius: 5px;
  box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);

  cursor: pointer;
}

.btn:active {
  box-shadow: none;

  transition-property: background-color, color;
  transition-duration: .2s;
}

.btn-blue {
  background: $secondary-color-3;
  color: $paper-white;
}

.btn-yellow {
  background-color: $primary-color;
  border-color: $primary-color;
  color: $paper-white;
}

.btn-red {
  background-color: red;
  border-color: red;
  color: $paper-white;
}

.btn-dark-mode {
  background-color: $dark-mode;
  border-color: $dark-mode;
  color: $paper-white;
}

.btn-link {
  width: 60%;
}
